import React from "react";

type MailboxProps = {
	accountId: string;
	id: string;
	name: string;
};

const Mailbox: React.FC<MailboxProps> = ({ accountId, id, name }) => {
	const href = "#" + accountId + "/" + id;

	return (
		<a href={href} className="p-2" key={id}>
			{name}
		</a>
	);
};

export default Mailbox;
